<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.journal.internal.transformer.ContentTransformerListener" immediate="true" activate="activate" modified="activate" configuration-pid="com.liferay.journal.configuration.JournalServiceConfiguration">
  <property name="javax.portlet.name" type="String" value="com_liferay_journal_web_portlet_JournalPortlet"/>
  <service>
    <provide interface="com.liferay.portal.kernel.templateparser.TransformerListener"/>
  </service>
  <reference name="_html" interface="com.liferay.portal.kernel.util.Html" field="_html"/>
  <reference name="_language" interface="com.liferay.portal.kernel.language.Language" field="_language"/>
  <implementation class="com.liferay.journal.internal.transformer.ContentTransformerListener"/>
</scr:component>
